<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/4
 * Time: 下午1:43
 */

namespace App\Modules\Book\Services;


use App\Modules\Book\Models\BadBookInfo;
use DB;

class BadBookInfoService
{

    /**
     * 添加不良图书信息
     * @param $info
     * @return mixed
     */
    public static function addBadInfo($data)
    {
        return $res = BadBookInfo::addBadInfo($data);
    }

    /**
     * 编辑不良图书信息
     * @param $info
     * @return mixed
     */
    public static function editBadInfo($data)
    {
        return $res = BadBookInfo::editBadInfo($data);
    }

    /**
     * 获取信息
     * @param bool $isAll
     * @return mixed
     */
    public static function getBadInfos($isAll = false)
    {
        return BadBookInfo::getBadInfo($isAll);
    }
}